# Promotion

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**promotion_type** | **string** | The type of promotion. | [optional] 
**promotion_id** | **string** | The seller-specified identifier for the promotion. | [optional] 
**promotion_amount** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

